@charset "utf-8";
/* 
base
==================================================== */
html, body {
  width: 100%;
  height: 100%;
  font-size: 62.5%;
}
body {
  color: #000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  line-height: 1.5;
  letter-spacing: .03em;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%; /* Google Chrome、Safari */
  overflow-x: hidden;
  background: linear-gradient(90deg, #004484 0%, #004484 50%, #F2F2F2 50%, #F2F2F2 100%);
}
body.fix {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  body {
    background: #004484;
  }
}
a {
  color: inherit;
  text-decoration: none;
  transition: opacity 0.3s ease;
}
a:hover {
  opacity: 0.7;
  transition: opacity 0.3s ease;
}
@media screen and (max-width: 767px) {
  a a[href^="tel"] {
    pointer-events: none;
  }
  a:hover {
    opacity: 0.7;
    transition: opacity 0.3s ease;
  }
}
img {
  max-width: 100%;
  height: auto;
}
/* 
Layout
==================================================== */
#header {}
#header {
  z-index: 999;
}
@media screen and (max-width: 767px) {
  #header {
    position: fixed;
    top: 0;
    left: 0;
    background: #004484;
    width: 100%;
  }
}
#header .header_inner {
  max-width: 1240px;
  margin: auto;
  padding: 47px 20px 17px 20px;
  position: relative;
}
@media screen and (max-width: 767px) {
  #header .header_inner {
    padding: 0;
  }
}
#header .navGlobal {}
.flex_header_in {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: flex-end;
  align-items: flex-end;
  justify-content: space-between;
  max-width: 1240px;
  margin: auto;
  padding: 0 20px 17px 20px;
}
@media screen and (max-width: 767px) {
  .flex_header_in {
    padding: 20px 3%;
  }
}
.header_inner .site_name {
  font-weight: bold;
  font-size: 2.6rem;
  color: #FFFFFF;
}
.header_inner .site_name img {
  width: 70px;
  margin: -8px 17px 0 0;
}
@media screen and (max-width: 767px) {
  #header .navGlobal .site_name {}
  .header_inner .site_name h1 {
    display: block;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-start;
  }
  .header_inner .site_name img {
    margin: 4px 11px 0 0;
    width: 64px;
  }
  .header_inner .site_name span {
    display: block;
    font-size: 1.9rem;
    line-height: 1.1;
  }
}
#header .navGlobal .nav_wrap {
  max-width: 1200px;
}
@media screen and (max-width: 767px) {
  #header .navGlobal .nav_wrap {
    background: #004484;
    color: #fff;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    padding-top: 60px;
    display: none;
    height: 100vh;
    padding-bottom: 80px;
    overflow-x: hidden;
    overflow-y: auto;
  }
}
#header .navGlobal .nav_wrap .navGlobalIn {
  padding: 6px 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  justify-content: space-around;
  background: #000000;
  color: #FFFFFF;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #header .navGlobal .nav_wrap .navGlobalIn {
    display: block;
    background: #004484;
  }
}
#header .navGlobal .nav_wrap .navGlobalIn .navItem a {
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  #header .navGlobal .nav_wrap .navGlobalIn .navItem {
    border-bottom: 1px solid #4072A3;
    width: 80%;
    margin: 0 auto 20px auto;
  }
  #header .navGlobal .nav_wrap .navGlobalIn li.navItem:first-child {
    border-top: 1px solid #4072A3;
    padding-top: 20px;
  }
  #header .navGlobal .nav_wrap .navGlobalIn .navItem a {
    display: block;
    color: #fff;
    padding: 0 0 20px 0;
    text-align: center;
  }
}
.header_inner .utility {
  width: calc(100% - 500px);
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
}
.header_inner .utility .sitesearch {
  background: url("../img/common/icon_search.png") no-repeat 0 1px;
  padding-left: 28px;
}
.header_inner .utility .sitesearch span {
  color: #808080;
  font-size: 1.5rem;
  padding-right: 5px;
}
.header_inner .utility .sitesearch .search_text {
  background: #F2F2F2;
  border: 1px solid #B3B3B3;
  padding: 2px 5px;
}
.header_inner .utility .sitesearch .search_btn {
  display: none;
  /*
  background: #333;
  color: #fff;
  font-size: 1.0rem;
  line-height: 2rem;
  padding: 0 5px;
*/
}
.header_inner .utility .lang {
  margin-left: 3%;
  font-size: 1.4rem;
}
.header_inner .utility .lang a {
  color: #808080;
}
@media screen and (max-width: 767px) {
  .sp_utility {}
  .sp_utility .lang a {
    display: block;
    padding: 20px 0;
    margin-bottom: 40px;
    color: #fff;
    text-align: center;
  }
  .sp_utility .sns {
    text-align: center;
    margin-bottom: 20px;
  }
  .sp_utility .sns ul {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .sp_utility .sns li.sns_item {
    margin: 0 20px;
  }
  .sp_utility .sns li.sns_item.twitter {
    width: 50px;
  }
  .sp_utility .sns li.sns_item.facebook {
    width: 40px;
  }
  .sp_utility .another_nav ul {
    display: flex;
    justify-content: center;
  }
  .sp_utility .another_nav ul li {
    padding: 0 10px;
  }
}
#header .menuBar {
  display: none;
}
@media screen and (max-width: 767px) {
  #header .menuBar {
    z-index: 99;
    position: absolute;
    top: 10px;
    right: 10px;
    display: block !important;
    height: 40px;
    width: 40px;
  }
  #header .menuBar span {
    height: 2px;
    display: block;
    width: 35px;
    background: #fff;
    position: absolute;
    transition: all 0.3s;
    right: 10px;
  }
  #header .menuBar span:nth-child(1) {
    top: 15px;
  }
  #header .menuBar span:nth-child(2) {
    top: 27px;
  }
  #header .menuBar span:nth-child(3) {
    top: 38px;
  }
  #header .menuBar.on {
    transition: all 0.3s;
  }
  #header .menuBar.on span:nth-child(1) {
    top: 27px;
    transform: rotate(-45deg);
  }
  #header .menuBar.on span:nth-child(2) {
    opacity: 0;
  }
  #header .menuBar.on span:nth-child(3) {
    top: 27px;
    transform: rotate(45deg);
  }
}
#footer {
  max-width: 1200px;
  margin: 0 auto;
  font-size: 1.4rem;
  background: #fff;
}
.footer_sitemap {
  padding: 40px 6%;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  background: #E6E6E6;
  color: #FFFFFF;
}
.footer_sitemap .colum {}
.footer_sitemap h2 {
  margin-bottom: 16px;
  font-size: 2.0rem;
  font-weight: bold;
  color: #0C2F6B;
}
.footer_sitemap li {}
.footer_sitemap li a {
  color: #808080;
}
@media screen and (max-width:767px) {
  .footer_sitemap {
    display: block;
  }
  .footer_sitemap h2 {
    margin-bottom: 10px;
  }
  .footer_sitemap ul {
    margin-bottom: 30px;
  }
}
.footer_serch {
  width: 100%;
  padding: 70px 0 53px 6%;
}
.footer_serch .colum {
  display: -ms-flexbox;
  display: flex;
}
.footer_serch h2 {
  display: inline-block;
  margin: 0 45px auto 0;
  font-size: 2.0rem;
  font-weight: bold;
  color: #0C2F6B;
}
.footer_serch ul {
  display: inline-block;
}
.footer_serch li a {
  color: #808080;
  position: relative;
  padding-left: 10px;
}
.footer_serch li a:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 0;
  height: 0;
  margin-top: -2px;
  border-top: 2px solid transparent;
  border-right: 3px solid transparent;
  border-bottom: 2px solid transparent;
  border-left: 3px solid #000000;
}
@media screen and (max-width:767px) {
  .footer_serch .colum {
    display: block;
  }
  .footer_serch .colum h2 {
    display: block;
    margin-bottom: 24px;
    text-align: center;
  }
  .footer_serch li {
    margin-bottom: 5px;
    font-size: 1.2rem;
  }
}
.flex_another_nav {
  padding: 0 6% 10px 6%;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}
.flex_another_nav .another_nav {}
.flex_another_nav .another_nav li {
  display: inline-block;
  padding-right: 15px;
}
.flex_another_nav .another_nav li a {
  color: #000;
}
.flex_another_nav .backtop {
  position: fixed;
  left: auto;
  bottom: 5%;
  margin-left: 1000px;
}
.flex_another_nav .backtop a {
  position: relative;
  padding-top: 25px;
  color: #0C2F6B;
  font-size: 1.0rem;
}
.flex_another_nav .backtop a:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 50%;
  width: 14px;
  height: 14px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  transform: translateX(50%) rotate(315deg);
}
.footer_inner {
  width: 100%;
  padding-top: 15px;
  padding-bottom: 20px;
  background: #000;
}
.footer_inner .flex_footer_info {
  width: 100%;
  padding: 15px 6% 20px 6%;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  color: #fff;
}
.flex_footer_info .site_name {
  font-weight: bold;
  font-size: 2.2rem;
  color: #FFFFFF;
}
.flex_footer_info .site_name img {
  width: 65px;
  margin: -8px 13px 0 0;
}
.flex_footer_info .add {
  padding-left: 80px;
}
.flex_footer_info .add span a {
  display: inline-block;
  padding: 3px 10px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 1.0rem;
}
.flex_footer_info .sns {}
.flex_footer_info .sns li {
  display: inline-block;
  margin-left: 15px;
}
.flex_footer_info .sns li.twitter {
  width: 33px;
}
.flex_footer_info .sns li.facebook {
  width: 27px;
}
.footer_inner .copyright {
  font-size: 1.0rem;
  text-align: center;
  color: #777777;
}
@media screen and (max-width:767px) {
  .flex_another_nav .backtop {
    display: none;
  }
}
@media screen and (max-width:767px) {
  .footer_inner .flex_footer_info {
    display: block;
  }
  .flex_footer_info .site_name img {
    margin-bottom: 15px;
  }
  .flex_footer_info .site_name {
    font-size: 2.0rem;
    letter-spacing: 0;
  }
  .flex_footer_info .add {
    padding-left: 0;
  }
  .flex_footer_info .add span a {
    display: inline-block;
    padding: 6px 20px;
    margin: 10px 0;
    border: 1px solid #fff;
    color: #fff;
    font-size: 1.2rem;
  }
}

/* Contents
==================================================== */
#main {}

@media screen and (max-width: 767px) {
  #main {
    margin-top: 80px;
  }
}

section.sec_area {} /* section 共通 */
.inner {
  max-width: 1200px;
  margin: auto;
  padding: 80px 6%;
  background: #fff;
}
h1, h2, h3, h4, h5 {
  font-weight: bold;
  line-height: 1.1;
}
.page_h1 {
  margin-bottom: 60px;
  color: #000000;
  font-size: 4.0rem;
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .page_h1 {
    margin-bottom: 40px;
  }
  .inner {
    max-width: 100%;
    margin: auto;
    padding: 40px 6%;
    background: #fff;
  }
}
@media screen and (max-width: 767px) {}
/* MODULE
==================================================== */
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
.clear {
  clear: both !important;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
  content: "";
  display: table;
}
.flL {
  float: left;
}
.flR {
  float: right;
}
.txt-center {
  text-align: center;
}
.txt-right {
  text-align: right;
}
.txt-left {
  text-align: left;
}
/* for print style
==================================================== */
@media print {
  html, html body {
    *zoom: 0.65;
  }
  body {
    width: 960px;
  }
}